body{font-style:normal;font-weight:normal;font-family:lilgrotesk}
h1#site-name{font-size:3.5em;font-family:'Starry Night'}
h2#site-slogan{font-style:normal;font-weight:normal;font-size:1.2em;font-family:Raleway}
#page-title{font-size:2em;}
.node-title{font-style:normal;font-weight:normal;font-size:1.6em;font-family:Raleway}
.comment-title{font-style:normal;font-weight:normal;font-size:1.4em;font-family:lilgrotesk}
.block-title{font-style:normal;font-weight:normal;font-size:1.4em;font-family:Raleway}
h1,h2,h3,h4{font-style:normal;font-weight:normal;font-family:Raleway}
h5,h6{font-style:normal;font-weight:normal;font-family:lilgrotesk}
h1{font-size:2em;}
h2{font-size:1.6em;}
h3{font-size:1.4em;}
h4{font-size:1.2em;}
h5{font-size:0.8em;}
h6{font-size:0.5em;}
#menu-bar .menu-wrapper,#primary-menu-bar .menu-wrapper{font-style:normal;font-weight:normal;font-family:lilgrotesk}
#secondary-menu-bar .menu-wrapper,#menu-bar #block-system-user-menu{font-style:normal;font-weight:normal;font-family:lilgrotesk}
nav.block .block-content{font-style:normal;font-weight:normal;font-family:lilgrotesk}
h4{font-style:normal;font-weight:normal;font-family:lilgrotesk}